.u-section-1 .u-sheet-1 {
  min-height: 1575px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 40px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 29px 0 -678px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2474px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2093px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: -1106px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3017px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: -182px;
  }
}